# Luakit Documentation / Modules / downloads_chrome

# Module `downloads_chrome`

Downloads for luakit - chrome page

This module allows you to monitor the progress of ongoing downloads through a webpage at luakit://downloads/.

## Properties

### downloads_chrome.stylesheet

Type: string
Read-write
CSS for downloads chrome page.

### downloads_chrome.chrome_page

Type: string
Read-only
URI of the downloads chrome page.

## Attribution

#### Copyright

- 2010–2012 Mason Larobina
- 2010 Fabian Streitel